### Method

# Gdk CicpParams set_matrix_coefficients

since: 4.16

#### Declaration [src]

    void
    gdk_cicp_params_set_matrix_coefficients (
      GdkCicpParams* self,
      guint matrix_coefficients
    )

#### Description [src]

`self` a `GdkCicpParams` Sets the matrix-coefficients property of `self`.

Available since: 4.16

Sets property | `Gdk.CicpParams:matrix-coefficients`

#### Parameters

`matrix_coefficients`

  Type: `guint`

  The new matrix-coefficients value.